@charset "UTF-8";

/* ------------------------------------------------------------------------


    /tanium/index.html用CSS


------------------------------------------------------------------------ */

/*--------------------------------------------------------
　ANIMATION
--------------------------------------------------------*/
.js-anm.fadeup {
  opacity: 0;
  -webkit-transform: translate(0, 40px);
          transform: translate(0, 40px);
  -webkit-transition: opacity 0.8s ease, -webkit-transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: opacity 0.8s ease, -webkit-transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: transform 0.8s cubic-bezier(0.19, 1, 0.22, 1), opacity 0.8s ease;
  transition: transform 0.8s cubic-bezier(0.19, 1, 0.22, 1), opacity 0.8s ease, -webkit-transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}
.js-anm.fadeup.is-done {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}
.js-anm.fadeup2 {
  opacity: 0;
  -webkit-transform: translate(0, 100px);
          transform: translate(0, 100px);
  -webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: opacity 0.5s ease, -webkit-transform 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: transform 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.5s ease;
  transition: transform 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275), opacity 0.5s ease, -webkit-transform 0.5s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.js-anm.fadeup2.is-done {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}
.js-anm.fadedown {
  opacity: 0;
  -webkit-transform: translate(0, -40px);
          transform: translate(0, -40px);
  -webkit-transition: opacity 0.8s ease, -webkit-transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: opacity 0.8s ease, -webkit-transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: transform 0.8s cubic-bezier(0.19, 1, 0.22, 1), opacity 0.8s ease;
  transition: transform 0.8s cubic-bezier(0.19, 1, 0.22, 1), opacity 0.8s ease, -webkit-transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}
.js-anm.fadedown.is-done {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}
.js-anm.fadeleft {
  opacity: 0;
  -webkit-transform: translate(-40px, 0);
          transform: translate(-40px, 0);
  -webkit-transition: opacity 0.8s ease, -webkit-transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: opacity 0.8s ease, -webkit-transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: transform 0.8s cubic-bezier(0.19, 1, 0.22, 1), opacity 0.8s ease;
  transition: transform 0.8s cubic-bezier(0.19, 1, 0.22, 1), opacity 0.8s ease, -webkit-transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}
.js-anm.fadeleft.is-done {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}
.js-anm.faderight {
  opacity: 0;
  -webkit-transform: translate(40px, 0);
          transform: translate(40px, 0);
  -webkit-transition: opacity 0.8s ease, -webkit-transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: opacity 0.8s ease, -webkit-transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
  transition: transform 0.8s cubic-bezier(0.19, 1, 0.22, 1), opacity 0.8s ease;
  transition: transform 0.8s cubic-bezier(0.19, 1, 0.22, 1), opacity 0.8s ease, -webkit-transform 0.8s cubic-bezier(0.19, 1, 0.22, 1);
}
.js-anm.faderight.is-done {
  opacity: 1;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
}
.js-anm.fadescale {
  opacity: 0;
  -webkit-transform: scale(0);
          transform: scale(0);
  -webkit-transition: all 1s cubic-bezier(0.65, -0.55, 0.265, 1.55);
  transition: all 1s cubic-bezier(0.65, -0.55, 0.265, 1.55);
}
.js-anm.fadescale.is-done {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}

.vod ul {
  margin-bottom: 10rem;
}

.vod .p-faq__acc ul {
    border: none;
}
faq {
  padding: 22.9333333333vw 0 0;
  text-align: center;
}
.p-faq__inner {
  padding-left: 0;
  padding-right: 0;
}
.p-faq__head {
  position: relative;
  text-align: center;
  padding-top: 14.9333333333vw;
  margin-bottom: 8vw;
}
.p-faq__head::before {
  content: "";
  width: 11.4666666667vw;
  height: 9.6vw;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  background: url("../img/faq_icon01.webp") no-repeat 0 0/100% auto;
}
.p-faq__acc > li {
  margin-top: 10px;
  margin-bottom: 6px;
}

.p-faq__acc li {
  list-style: none;
}

.p-faq__acc > li:last-child {
  /*margin-bottom: 0;*/
}
.p-faq__acc .q, .p-faq__acc .a {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: left;
}

.p-faq__acc .q > span, .p-faq__acc .a > span {
  padding-right: 5.6vw;
}
.p-faq__acc .q {
  background: #F2F3F6;
  padding: 4vw 20.2666666667vw 4vw 6.4vw;
}
.mdl {
    background: #004499 !important;
    display: block !important;
    text-align: center !important;
    font-size: 2rem;
    font-weight: bold;
    color: #FFFFFF !important;
    padding: 1rem 2rem !important;
}
.p-faq__acc .a {
  padding: 4vw 6.4vw;
}
.nopadding {
    padding: 0 !important;
    /*padding-top:25px !important;*/
}
.p-faq__acc .a .a-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-faq__acc .a .a-inner > span {
  padding-right: 5.6vw;
}
.p-faq__acc .q span {
  color: #1957A3;
}
.p-faq__acc .q::before,
.p-faq__acc .q::after {
  content: "";
  width: 15px;
  height: 1px;
  position: absolute;
  top: 50%;
  right: 8.2666666667vw;
  background: #000;
  -webkit-transition: 0.5s cubic-bezier(0.19, 1, 0.22, 1);
  transition: 0.5s cubic-bezier(0.19, 1, 0.22, 1);
}
.mdl::before, .mdl::after {
    background: #FFFFFF !important;
    width: 25px !important;
}
.p-faq__acc .q::after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}
.p-faq__acc .label.is-open::before {
  content: none;
}
.p-faq__acc .label.is-open::after {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.p-faq__acc .detail {
  display: none;
}
.p-faq__acc .detail.is-open {
  display: block;
}
.p-faq__acc .p-service__list li {
  margin-bottom: 40px;
}
.p-faq__acc .p-service__list li:last-child {
  margin-bottom: 0px;
}
.p-faq__acc .p-service__list .text .icon {
  display: flex;
}
.p-faq__acc .p-service__list .text .icon .close_icon {
  font-size: 1.8rem;
    font-weight: 500;
    padding-top: 19px;
    margin-right: 10px;
    color: #FFFFFF;
    background: linear-gradient(transparent 46%, #f16d15 0%);
    width: 200px;
    text-align: center;
}
.p-faq__acc .p-service__list .text .icon .date_icon {
  font-size: 1.8rem;
    font-weight: 500;
    padding-top: 19px;
    background: linear-gradient(transparent 46%, #7fbfff 0%);
    width: 212px;
    text-align: center;
}


@media (min-width: 750px) {

  .p-faq {
    padding-top: 100px;
    padding-bottom: 40px;
  }
  .p-faq__inner {
    padding-left: 20px;
    padding-right: 20px;
  }
  .p-faq__head {
    display: inline-block;
    padding-top: 0;
    margin-bottom: 44px;
  }
  .p-faq__head::before {
    width: 59px;
    height: 50px;
    top: 50%;
    -webkit-transform: translateY(-90%);
            transform: translateY(-90%);
    left: -66px;
  }
  .p-faq__acc > li {
    margin-bottom: 10px;
  }
  .p-faq__acc .q > span, .p-faq__acc .a > span {
    padding-right: 15px;
  }
  .p-faq__acc .q {
    padding: 25px 170px 25px 25px;
    cursor: pointer;
  }
  .p-faq__acc .a {
    padding: 25px;
  }

  .p-faq__acc .a .a-inner > span {
    padding-right: 15px;
  }
  .p-faq__acc .q::before,
  .p-faq__acc .q::after {
    right: 40px;
  }
  .mdl{
    font-size: 3.2rem;
  }
}

@media (max-width: 749px) {
  main {
    margin: 5rem 0 2rem 0;
  }
    .vod .p-faq__acc ul {
    width: 80vw;
    margin: 0 auto;
}
.p-faq__acc .p-service__list li {
  margin-bottom: 20px;
}
   .p-faq__acc .p-service__list.text {
  margin: 0 auto;
 }
 
   .p-faq__acc .p-service__list .text .icon {
  align-items: center;
 }
  .p-faq__acc .p-service__list .text .icon .close_icon {
  width: 30vw;
  background: linear-gradient(transparent 25%, #f16d15 0%);
 }
 .p-faq__acc .p-service__list .text .icon .date_icon {
    background: linear-gradient(transparent 25%, #7fbfff 0%);
}



}


